# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Aug 11 17:51:18 UTC 2016
pkgname = ibus
pkgbase = ibus
pkgver = 1.5.14-1
pkgdesc = Next Generation Input Bus for Linux
url = http://ibus.googlecode.com
builddate = 1470937878
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 7055360
arch = armv6h
license = LGPL
depend = dconf
depend = gtk2
depend = gtk3
depend = hicolor-icon-theme
depend = libnotify
depend = python-dbus
depend = python-gobject
depend = iso-codes
depend = python2-gobject2
depend = python2-dbus
depend = python2-gobject
depend = librsvg
depend = libibus=1.5.14
makedepend = gobject-introspection
makedepend = vala
makedepend = intltool
makedepend = git
makedepend = gnome-common
makedepend = gtk-doc
makedepend = gconf
makedepend = qt5-base
makedepend = nodejs-emojione
